> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit an app for review

> Sends the app to the Vambe team for approval. Once approved it becomes installable by any account.

Sends the app to the Vambe team for approval and notifies them on Slack. While
pending the app remains visible only to your account. Once approved it becomes
installable by any account.


## OpenAPI

````yaml post /api/ecommerce-app/{id}/submit
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/ecommerce-app/{id}/submit:
    post:
      tags:
        - Custom Ecommerce Apps · Management
      summary: Submit an app for review
      description: >-
        Sends the app to the Vambe team for approval. Once approved it becomes
        installable by any account.
      operationId: EcommerceAppController_submit
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: ''

````